monospace.font.family
Prev | Font Families | Next

## monospace.font.family

monospace.font.family — The default font family for monospace environments

## Synopsis

    <xsl:param name="monospace.font.family">monospace</xsl:param>

## Description

The monospace font family is used for verbatim environments (program listings, screens, etc.).

If more than one font is required, enter the font names, separated by a comma, e.g.

<xsl:param name="body.font.family">Arial, SimSun, serif</xsl:param>

Prev | Up | Next
dingbat.font.family | Home | sans.font.family